/* 
  MMLocalize.strings
  MindMasterMac

  Created by 李威 on 2018/2/7.
  Copyright © 2018年 李威. All rights reserved.
*/

"Questionnaire" = "调查问卷";

"comming soon" = "敬请期待...";

"Layout Style" = "布局样式";

"Line Style" = "线条样式";

"Font" = "字体";

"Alignemt" = "对齐方式";

"Background" = "背景颜色";

"Border" = "边框颜色";

"Export..." = "导出...";

"Import File..." = "导入文件...";

"https://www.wenjuan.in/s/JVrU3mm/" = "https://www.wenjuan.in/s/y2YvAf/";

"https://www.wenjuan.in/s/UbYfYnV/" = "https://www.wenjuan.in/s/iIbMvev/";

"Instructions" = "使用指南";

"name" = "幂宝思维";
/* 剪切 */
"Cut_PS" = "剪切";

/* 已订阅 */
"yidingyue" = "已订阅";

/* 下载完成 */
"Download Completed" = "下载完成";

/* 备份到iCloud */
"Backup to iCloud" = "备份到iCloud";

/* 复制 */
"Copy" = "复制";

/* 请确保iCloud已登陆 */
"RECORDER_ICLOUD_ISONLINE" = "请确保iCloud已登陆";

/* 撤销 */
"undo_" = "撤销";

/* 例如：试用期结束后￥6.00/季度 */
"quarter_trial_over" = "试用期结束后%@/季度";

/* 例如：试用期结束后￥6.00/年，现在只需要前段翻译即可。 */
"year_trial_over" = "试用期结束后%@/年";

/* 新建文件 */
"MMNewFile" = "新建文件";

/* 粘贴 */
"Paste" = "粘贴";

/* 高级用户专享 */
"VIP_Privilege" = "高级用户专享";

/* 历史记录 */
"checkIn_history" = "历史记录";

/* 新建文件夹 */
"Create a new folder" = "新建文件夹";

/* 确定要删除吗 */
"JF_SureDelete" = "确定要删除吗";

/* 请在设置中登录你的icloud账户,并打开iCloud Drive... */
"icloud_open" = "请在设置中登录你的icloud账户,并打开iCloud Drive...";

/* 免费试用%@天 */
"days_for_free" = "免费试用%@天";

/* 删除不能恢复,请慎重操作! */
"DeleteNote" = "删除不能恢复,请慎重操作!";

/* 例如：试用期结束后￥6.00/月 */
"%@/Month" = "试用期结束后%@/月";

/* 确定要删除您选择的文件吗？ */
"Are you sure to delete the selected files?" = "确定要删除您选择的文件吗？";

/* 删除 */
"common.Delete" = "删除";

/* 全选 */
"Select All" = "全选";

/* 打印 */
"gallery.print" = "打印";

/* 分享 */
"common.Share" = "分享";

/* 首字母需大写 */
"new_project" = "创建一个新项目";

/* 打开项目 */
"Open_project" = "打开项目";

/* 注意！如果存在相同文件将会被覆盖，请谨慎操作！ */
"careful_cover" = "注意！如果存在相同文件将会被覆盖，请谨慎操作！";

/* 修改文字颜色 */
"Revise_font_color" = "修改文字颜色";

/* 修改背景颜色 */
"Revise_background_colors" = "修改背景颜色";

/* 切换主题颜色 */
"Switch_theme_colors" = "切换主题颜色";

/* 切换线条样式 */
"Switch_line_styles" = "切换线条样式";

/* 切换布局样式 */
"Switch_layout_styles" = "切换布局样式";

/* 同步iCloud文件到本地 */
"Sync_files_to_local" = "同步云端文件到本地";

/* 截图导出 */
"Screenshots" = "截图导出";

/* 创建新的普通节点 */
"new_normal_node" = "创建新的普通节点";

/* 创建新的标注节点 */
"new_annotation_node" = "创建新的标注节点";

/* 创建子图 */
"Create_subgraphs" = "创建子图";

/* 将所有子节点迁移到子图 */
"Move_to_subgraph" = "将所有子节点迁移到子图";

/* 添加子图 */
"Add_subgraphs" = "添加子图";

/* 打开子图 */
"Open_subgraph" = "打开子图";

/* 创建图片节点 */
"picture_nodes" = "创建图片节点";

/* 创建项目个数无限制 */
"Create_unlimited" = "创建项目个数无限制";

/* 自由切换所有外观样式 */
"Switch_styles_freely" = "自由切换所有外观样式";

/* 分享图片无水印 */
"without_watermarks" = "分享图片无水印";

/* 支持iCloud备份与同步 */
"Support_iCloud" = "支持iCloud备份与同步";

/* 缩小 */
"zoom_out" = "缩小";

/* 放大 */
"zoom_in" = "放大";

/* 重做 */
"redo" = "重做";

/* 请选择需要上传的文件 */
"select_to_upload" = "请选择需要上传的文件";

/* 请选择需要下载的文件 */
"select_to_download" = "请选择需要下载的文件";

/* 使用iCloud时发生未知错误 */
"unknown_error" = "使用iCloud时发生未知错误";

/* 云端无数据 */
"no_data" = "云端无数据";

/* 云端数据异常，同步失败 */
"abnormal_data" = "云端数据异常，同步失败";

/* 正在下载数据，请稍候 */
"Downloading_data" = "正在下载数据，请稍候";

/* 根节点无法被删除 */
"cant_deleted." = "根节点无法被删除";

/* 标注节点无法进行粘贴操作 */
"cant_pasted." = "标注节点无法进行粘贴操作";

/* 请选中且仅选中一个非标注类节点进行粘贴操作 */
"select_one" = "请选中且仅选中一个非标注类节点进行粘贴操作";

/* 替换同名文件 */
"Replace_same" = "替换同名文件";

/* 跳过同名文件 */
"Skip_same" = "跳过同名文件";

/* 保留两者 */
"Keep_both" = "保留两者";

/* 该文件夹下已存在同名文件 */
"same_name" = "该文件夹下已存在同名文件";

/* 文件 %@ 与当前文件下下现有文件同名 */
"same_name_file" = "文件 %@ 与当前文件下下现有文件同名";

/* 成为子节点 */
"child_node" = "成为子节点";

/* 移动到这里 */
"Move_here" = "移动到这里";

/* 欢迎使用%@ */
"Welcome_to_use" = "欢迎使用%@";

